/*
Theme Name: 	jmn Child
Theme URI: 		https://jahanmehvarnovin.ir
Author: 		MostafaRj
Author URI: 	https://t.me/mostafarj
Description:	Child Theme for jmn - Premium WordPress Theme
Template:		jmn
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
html:lang(fa) .top_bar_left{border-top-right-radius: 200px;border-bottom-right-radius: 200px;}
html:lang(fa) .top_bar_right {border-bottom-left-radius: 200px;border-top-left-radius: 200px;}
html:lang(ar) .top_bar_left{border-top-right-radius: 200px;border-bottom-right-radius: 200px;}
html:lang(ar) .top_bar_right {border-bottom-left-radius: 200px;border-top-left-radius: 200px;}

#Top_bar .search_wrapper {border: 1px solid #aa9861;border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;}
#Top_bar .search_wrapper .icon_search , .icon_close {color: #d3b564 !important;}
.rfimg img{border-radius:12px;}
.rfservice{margin-bottom: 60px !important;}
.rfservice .column_attr{border: 3px solid #d4b565;border-radius:15px !important;}
.rfservice .column_attr:hover{
border: 3px solid #041e41;}
.rsfut .column_attr{color:#031d40 !important; box-shadow: #092241 0px 0px 5px !important;background-color:#cdb063 !important;border-radius: 15px !important;margin: 12px;}
.rsfut .column_attr:hover{box-shadow: #092241 0px 0px 10px !important;}
.rsfut .column_attr img{margin-top: -80px !important;border-radius: 150px;box-shadow: #091a38 0px 0px 5px;}
.portfolio_group .portfolio-item .image_frame{border-top-left-radius: 12px;border-top-right-radius: 12px;}
.portfolio_group .portfolio-item .desc{border-bottom-left-radius: 12px;border-bottom-right-radius: 10px;padding: 10px !important;}
#Filters .filters_wrapper ul li a{border-radius:50px;}
.column_portfolio #Filters .filters_wrapper{text-align:center;}
#Filters .filters_wrapper ul li{width:unset !important;}
.image_links{border-radius:50px !important;height: 35px !important;width: 98px !important;
    margin-left: -48px !important;}
.image_links a{line-height: 40px !important;}

#Subheader {
    background-color: unset !important;
}
#header{min-height: 90px !important;}
body:not(.template-slider) #Header {
    min-height: 80px ;
}
#Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a {color: #d4b768 !important;}
a.button.button_dark .button_icon i {color: #d2b363 !important;}
.column_button .button {border-radius: 50px;}
a.button {border-radius: 50px !important;}
.icon-insta{    background: linear-gradient(65deg, rgb(255, 180, 52) 0%, rgb(255, 113, 91) 25%, rgb(241, 58, 115) 51%, rgb(207, 66, 135) 76%, rgb(165, 78, 156) 100%) !important;}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {border-radius: 50pc;}
.post-item {border-radius: 12px !important;}

.post-title .entry-title a{font-size:18px !important;}
.image_frame {border-top-left-radius: 12px;border-top-right-radius: 12px;}
@media only screen and (max-width: 768px) {
#Header{min-height: unset !important;}
}
#Subheader .title {font-size: 27px !important;line-height: 30px !important;letter-spacing: 0px !important;font-style: normal !important;}
.clients_slider .clients_slider_header {margin-top: -80px;}
.client_wrapper{border-radius:10px;}
#Action_bar{padding-top: 10px;padding-bottom: 10px;}
.phone,.mail{border: 1px #d3b564 solid;border-radius: 75px;padding: 10px !important;background-color: #d3b564;color: #500716;font-size: 18px;font-weight: 500;}
.phone:hover{background-color: #500716;color:#d3b564 !important}
.mail:hover{background-color: #500716;color:#d3b564 !important}
#Action_bar .contact_details li:last-child {padding: 10px !important;margin-left: 10px;}
#Action_bar .contact_details li {padding: 10px !important;}
.abrs > div > div{border-radius:15px !important;}
.abrsimg > div > div > img{border-top-right-radius: 15px;border-bottom-right-radius: 15px;}
.fcolor{color:#d3b564 !important;}
.rfservice img{margin-top: -100px;border-radius: 150px;box-shadow: #091a38 0px 0px 5px;}
#Top_bar a.action_button {border-radius: 50px;border: solid 1px #014640;}
#Top_bar .wpml-languages a.active{border-radius: 50px !important;border: solid 1px #014640;}
#jmnabout{background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(241,233,213,1) 47%, rgba(211,181,100,1) 100%) !important;}
.bgatop{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%) !important;}
.sliding_box .photo_wrapper img {border-radius: 20PX 20PX 0PX 0PX;}
.sliding_box .desc_wrapper {color:#014640 !important;border-radius: 0px 0px 20px 20px;}
.sliding_box .desc_wrapper h4{color:#014640 !important;}
#Footer, #Footer .widget_recent_entries ul li a {
    border-top-left-radius: 500px;
    border-top-right-radius: 500px;
}
.trailer_box .desc h2 {color: #d4b666 !important;font-size: 20px;}
.trailer_box a:after,.trailer_box img{border-radius:30px !important;}
.wpml-lang-dropdown{border-radius: 28px !important;padding: 8px;}
@media only screen and (max-width: 768px) {#Header .top_bar_right {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}}
#bgabtm{background: linear-gradient(180deg,rgba(211,181,100,1) 0% , rgba(241,233,213,1) 47%,rgb(232, 234, 236) 100%) !important }
.icon_box .icon_wrapper {width: 80px !important;height: 80px !important;line-height: 85px !important;font-size: 33px !important;}
.categories{text-align:center;}

.sliding_box .desc_wrapper h4 {line-height: normal;}


.hover_box_wrapper {border-radius: 15px;}
.hover_box_wrapper:hover {box-shadow: 0px 0px 30px #d0d0d0 !important;}
.icon-wtp{background-image:linear-gradient(to left bottom, #21ca4d, #2ae85c, #27de56, #21d04e, #10cc40) !important}
.icon-waze{background-image: linear-gradient(to left bottom, #00d1fd, #00d1fd, #21cbef, #31d3f5, #87eaff) !important;}
#Header_wrapper, #Intro {background-color: unset !important;background-image: linear-gradient(to left bottom, #fbc1bf, #fac1bf, #fac1bf, #f9c0be, #f8c0be, #f8c0be, #f7bfbe, #f7bfbe, #f7bfbe, #f6bebd, #f6bebd, #f5bdbc);}
.contactsec{margin-top: -29px;}
.colorprdct{width:70px; height:70px;border-radius: 10px;}
.colorprdct:hover{box-shadow: 0px 0px 3px #500716;}

html:lang(en) .top_bar_left{border-top-left-radius: 200px;border-bottom-left-radius: 200px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
html:lang(en) .top_bar_right {border-bottom-right-radius: 200px;border-top-right-radius: 200px;border-bottom-left-radius: 0px;border-top-left-radius: 0px;}
html:lang(en) #Top_bar #logo img {padding-left: 20px;}

html:lang(tr) .top_bar_left{border-top-left-radius: 200px;border-bottom-left-radius: 200px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
html:lang(tr) .top_bar_right {border-bottom-right-radius: 200px;border-top-right-radius: 200px;border-bottom-left-radius: 0px;border-top-left-radius: 0px;}
html:lang(tr) #Top_bar #logo img {padding-left: 20px;}